@charset "utf-8";

/*-----------------------------------------------------------------
  欧文フォント
-------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');



/*** Ravijour CSS Document *******************************************

	default.css

******************************************************************* */

.mcol{color: #D91E78}

/* グーグルフォント
--------------------------------------*/
.Raleway{font-family: 'Open Sans',"游ゴシック", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS-PGothic,sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
.Avenir{font-family: 'Open Sans',"游ゴシック", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS-PGothic,sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
.Garamond{font-family: 'EB garamond',"游ゴシック", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS-PGothic,sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}


/*--------------------------------------------------------------------

	基本設定

--------------------------------------------------------------------*/

/* reset
--------------------------------------*/
noscript,body,h1,h2,h3,h4,h5,h6,address,p,pre,blockquote,ol,ul,li,dl,dt,dd,div,table,form,fieldset{margin:0;padding:0}

/* The root element setting
--------------------------------------*/
html{background:#fafafa;height:100%;overflow-y:scroll}


/* Sections element setting
--------------------------------------*/
body{position:relative;background:#fff;font:72.5% "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,"ＭＳ Ｐゴシック",MS-PGothic,sans-serif;line-height:1.5;color:#141414;word-break:break-all;word-wrap:break-word}
h1,h2,h3,h4,h5,h6{font-size:100%}
address{font-style:normal}


/* Grouping content setting
--------------------------------------*/
p{margin-top:1em}
hr{display:none}
pre{font-family:"Open Sans",sans-serif;font-size:100%}
ol,ul{list-style:none;list-style-position:outside}


/* Text-level semantics setting
------------------------------------- */
a:link{text-decoration:none;color:#141414}
a:visited{text-decoration:none;color:#141414}
a:hover{text-decoration:none;color:#141414}
a:active{text-decoration:none;color:#141414}
a:focus{outline:none}
strong,b{font-weight:700}
em{font-style:normal;font-weight:700}
small{font-size:83.3%}
q{quotes:none}
q:before,q:after{content:'';content:none}
dfn{font-style:italic}
abbr[title]{border-bottom:1px dotted}
code,samp,kbd{font-family:"Open Sans",sans-serif;font-size:1em}


/* Embedded content semantics setting
------------------------------------- */
img{border:0;vertical-align:top;-ms-interpolation-mode:bicubic}
a img{vertical-align:middle}
* html a img{vertical-align:top}


/* Tables setting
------------------------------------- */
table{border-collapse:collapse;border-spacing:0;line-height:1.5}
caption,th,td{text-align:left;vertical-align:top}
th{white-space:nowrap}


/* Forms setting
------------------------------------- */
fieldset{display:block;border:none}
legend{font-weight:700}
* html legend{margin-left:-7px}
:first-child+html legend{margin-left:-7px}
label{cursor:pointer;display:inline-block}
input,button,select,textarea{vertical-align:middle;font:100% メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",MS-PGothic,sans-serif}
input,button,textarea{line-height:normal}
input[type="submit"],input[type="image"],input[type="reset"],input[type="button"],button{cursor:pointer}
input[disabled="disabled"],button[disabled="disabled"]{cursor:default!important}
textarea{resize:vertical}


/* タイトル
------------------------------------- */
.SectionTitle{border-bottom:1px solid #95989A}
.SectionTitle h2{font-weight:500;line-height:34px}
.SectionTitle p{margin-top:0;line-height:34px}
.SectionTitle span.En{font-size:26px;margin-right:8px}
.SectionTitle span.Ja{font-size:16px;color:#585858}
/*アコーディオンタイプ用*/
#acMenu h2.fLeft{float:left}
#acMenu p.fRight{float:right}
#acMenu p.fRight:before{content:'▲ 閉じる'}
#acMenu .active p.fRight:before{content:'▼ 開く'}

/* 表示・非表示
------------------------------------- */
.show{display:block}
.hide{display:none}


/* ボタン
------------------------------------- */
.MoreType1 a::before,.MoreType1 a::after{position:absolute;z-index:-1;display:block;content:''}
.MoreType1 a,.MoreType1 a::before,.MoreType1 a::after{box-sizing:border-box;transition:all .3s}
.MoreType1{text-align:center;margin:0 auto;position:relative;width:240px}
.lItem .MoreType1 a:link,.lItem .MoreType1 a:visited,.MoreType1 a{display:inline-block;text-align:center;text-decoration:none;outline:none;margin:0 auto;position:relative;z-index:2;background-color:#fff;border:1px solid #000;color:#000;padding:10px 0;font-size:15px;width:200px}
.MoreType1 a:after{top:4px;left:4px;width:190px;height:34px;border:1px solid #000;opacity:0}
.MoreType1 a:hover:after{opacity:1}
.MoreType1 a{letter-spacing:1px}
.MoreType1 a:hover{letter-spacing:3px}


/* セクション
------------------------------------- */
/*List 共通*/
.List *{box-sizing:border-box}
.List p{margin-top:0}
.List a:hover{opacity:.8}
.List li{float:left}
.List li:first-child{margin-left:0}
.List li img{width:100%;height:auto}
.disblock{font-size:0}
.disblock .List li{float:none;display:inline-block;vertical-align:top}
.inBlock *{box-sizing:border-box}
.inBlock p{margin-top:0}
.inBlock a:hover{opacity:.8}
.inBlock ul{font-size:0}
.inBlock li{display:inline-block;vertical-align:top}
.inBlock li:first-child{margin-left:0}
.inBlock li img{width:100%}

/*List 商品リスト用*/
.lItem a:link,.lItem a:visited{text-decoration:none;color:#777}
.lItem p.title{font-size:16px;font-weight:700}
.lItem p.title.Garamond{font-size:20px;font-weight:500}
.lItem p.title.Garamond.DailyRanking{font-size:15px;margin-top:-120px;padding-bottom:108px;text-align:right}
.lItem .DailyRanking a:link,.lItem .DailyRanking a:visited{background:#111;border-radius:5px;color:#fff;padding:6px 30px}
.lItem p.rank span{font-size:21px}
.lItem li{margin-left:1%;width:180px;text-align:center;color:#777;font-size:12px;line-height:18px}
.lItem ul li p.rank{ 
	background-image: url(../images_ravi/smartphone/top/rank01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    text-indent: -9999px;
    width: 30px;
    height: 30px;
    margin-bottom: 5px;
}
.lItem ul li:nth-child(2) p.rank{ background-image: url(../images_ravi/smartphone/top/rank02.svg); }
.lItem ul li:nth-child(3) p.rank{ background-image: url(../images_ravi/smartphone/top/rank03.svg); }
.lItem ul li:nth-child(4) p.rank{ background-image: url(../images_ravi/smartphone/top/rank04.svg); }
.lItem ul li:nth-child(5) p.rank{ background-image: url(../images_ravi/smartphone/top/rank05.svg); }
.lItem ul li:nth-child(6) p.rank{ background-image: url(../images_ravi/smartphone/top/rank06.svg); }
.lItem ul li:nth-child(7) p.rank{ background-image: url(../images_ravi/smartphone/top/rank07.svg); }
.lItem ul li:nth-child(8) p.rank{ background-image: url(../images_ravi/smartphone/top/rank08.svg); }
.lItem ul li:nth-child(9) p.rank{ background-image: url(../images_ravi/smartphone/top/rank09.svg); }
.lItem ul li:nth-child(10) p.rank{ background-image: url(../images_ravi/smartphone/top/rank10.svg); }
.lItem ul li:nth-child(11) p.rank { background-image: url(../images_ravi/smartphone/top/rank11.svg);}
.lItem ul li:nth-child(12) p.rank { background-image: url(../images_ravi/smartphone/top/rank12.svg);}
.lItem ul li:nth-child(13) p.rank { background-image: url(../images_ravi/smartphone/top/rank13.svg);}
.lItem ul li:nth-child(14) p.rank { background-image: url(../images_ravi/smartphone/top/rank14.svg);}
.lItem ul li:nth-child(15) p.rank { background-image: url(../images_ravi/smartphone/top/rank15.svg);}
.lItem ul li:nth-child(16) p.rank { background-image: url(../images_ravi/smartphone/top/rank16.svg);}
.lItem ul li:nth-child(17) p.rank { background-image: url(../images_ravi/smartphone/top/rank17.svg);}
.lItem ul li:nth-child(18) p.rank { background-image: url(../images_ravi/smartphone/top/rank18.svg);}
.lItem ul li:nth-child(19) p.rank { background-image: url(../images_ravi/smartphone/top/rank19.svg);}
.lItem ul li:nth-child(20) p.rank { background-image: url(../images_ravi/smartphone/top/rank20.svg);}
.lItem ul li:nth-child(21) p.rank { background-image: url(../images_ravi/smartphone/top/rank21.svg);}
.lItem ul li:nth-child(22) p.rank { background-image: url(../images_ravi/smartphone/top/rank22.svg);}
.lItem ul li:nth-child(23) p.rank { background-image: url(../images_ravi/smartphone/top/rank23.svg);}
.lItem ul li:nth-child(24) p.rank { background-image: url(../images_ravi/smartphone/top/rank24.svg);}
.lItem ul li:nth-child(25) p.rank { background-image: url(../images_ravi/smartphone/top/rank25.svg);}
.lItem ul li:nth-child(26) p.rank { background-image: url(../images_ravi/smartphone/top/rank26.svg);}
.lItem ul li:nth-child(27) p.rank { background-image: url(../images_ravi/smartphone/top/rank27.svg);}
.lItem ul li:nth-child(28) p.rank { background-image: url(../images_ravi/smartphone/top/rank28.svg);}
.lItem ul li:nth-child(29) p.rank { background-image: url(../images_ravi/smartphone/top/rank29.svg);}
.lItem ul li:nth-child(30) p.rank { background-image: url(../images_ravi/smartphone/top/rank30.svg);}
.lItem ul li:nth-child(31) p.rank { background-image: url(../images_ravi/smartphone/top/rank31.svg);}
.lItem ul li:nth-child(32) p.rank { background-image: url(../images_ravi/smartphone/top/rank32.svg);}
.lItem ul li:nth-child(33) p.rank { background-image: url(../images_ravi/smartphone/top/rank33.svg);}
.lItem ul li:nth-child(34) p.rank { background-image: url(../images_ravi/smartphone/top/rank34.svg);}
.lItem ul li:nth-child(35) p.rank { background-image: url(../images_ravi/smartphone/top/rank35.svg);}
.lItem ul li:nth-child(36) p.rank { background-image: url(../images_ravi/smartphone/top/rank36.svg);}
.lItem ul li:nth-child(37) p.rank { background-image: url(../images_ravi/smartphone/top/rank37.svg);}
.lItem ul li:nth-child(38) p.rank { background-image: url(../images_ravi/smartphone/top/rank38.svg);}
.lItem ul li:nth-child(39) p.rank { background-image: url(../images_ravi/smartphone/top/rank39.svg);}
.lItem ul li:nth-child(40) p.rank { background-image: url(../images_ravi/smartphone/top/rank40.svg);}
.lItem ul li:nth-child(41) p.rank { background-image: url(../images_ravi/smartphone/top/rank41.svg);}
.lItem ul li:nth-child(42) p.rank { background-image: url(../images_ravi/smartphone/top/rank42.svg);}
.lItem ul li:nth-child(43) p.rank { background-image: url(../images_ravi/smartphone/top/rank43.svg);}
.lItem ul li:nth-child(44) p.rank { background-image: url(../images_ravi/smartphone/top/rank44.svg);}
.lItem ul li:nth-child(45) p.rank { background-image: url(../images_ravi/smartphone/top/rank45.svg);}
.lItem ul li:nth-child(46) p.rank { background-image: url(../images_ravi/smartphone/top/rank46.svg);}
.lItem ul li:nth-child(47) p.rank { background-image: url(../images_ravi/smartphone/top/rank47.svg);}
.lItem ul li:nth-child(48) p.rank { background-image: url(../images_ravi/smartphone/top/rank48.svg);}
.lItem ul li:nth-child(49) p.rank { background-image: url(../images_ravi/smartphone/top/rank49.svg);}
.lItem ul li:nth-child(50) p.rank { background-image: url(../images_ravi/smartphone/top/rank50.svg);}


#infomation .lItem ul li:first-child p.rank, #infomation .lItem ul li:nth-child(2) p.rank, #infomation .lItem ul li:nth-child(3) p.rank { width: 40px; height: 40px; }

@media screen and (max-width: 768px) {
.lItem li{margin-left:1%;width:19.2%}
#dvCheckList.lItem li{width:auto}
}
@media screen and (max-width: 1112px) {
.lItem li{margin-left:1%;width:19.2%}
#dvCheckList.lItem li{width:auto}
}

/*.lItem li:nth-child(n+6){margin-top: 30px;}*/
.lItem li span.sale,.lItem li span.offraterate{color:#D91E78}
.lItem li p.name,.lItem li p.price{text-align:left}

/*List 関連商品リスト用*/
.lRelated li{margin-left:10px;width:calc(20% - 8px)}
.lRelated li:nth-child(6){margin-left:0}
.lRelated li:nth-child(1),.lRelated li:nth-child(2),.lRelated li:nth-child(3),.lRelated li:nth-child(4),.lRelated li:nth-child(5){margin-bottom:10px}

/*List カテゴリリスト用*/
.lCaregory li{width:calc(50% - 5px);margin-left:10px;position:relative}
.lCaregory li:nth-child(3){margin-left:0}
.lCaregory li:nth-child(n+3){width:calc(25% - 7.5px);line-height:16px;text-align:center;margin-top:10px}
.lCaregory li p{position:absolute;bottom:0;background-color:rgba(255,255,255,0.6);width:100%;padding:9px 10px}
.lCaregory li:nth-child(n+3) p{padding:6px 0}
.lCaregory li span.En{font-size:18px;font-weight:600}
.lCaregory li:nth-child(n+3) span.En{font-weight:500}
.lCaregory li span.Ja{margin-left:5px}
.lCaregory li:nth-child(n+3) span.Ja{margin-left:0}

/*List トピックスリスト用*/
.lTopics li{width:calc(33.3% - 6.6px);margin-left:10px;position:relative}
.lTopics li p{width:100%;padding:4px 10px;font-size:11px;line-height:19px;text-align:left}
.lTopics li{width:calc(50% - 5px);margin-left:10px;position:relative}
.lTopics li:nth-child(1){margin-left:0}
.lTopics li:nth-child(n+0){width:calc(25% - 7.5px);line-height:16px;text-align:center;margin-top:10px}
.lTopics li p{width:100%;padding:9px 10px}
.lTopics li span.Ja{font-size:13px;display:inline-block;padding-bottom:4px}


/* 回り込み
------------------------------------- */
.clear{clear:both}
.floatLeft{float:left!important}
.floatRight{float:right!important}

/* 回り込み解除
------------------------------------- */
.clearfix:after{content:"";display:block;clear:both}
* html .clearfix{zoom:1}
:first-child+html .clearfix{zoom:1}

/* スクロールバー表示
------------------------------------- */
.scroll{overflow:auto !important}

/* 行揃え
------------------------------------- */
.left{text-align:left!important}
.right{text-align:right!important}
.center{text-align:center!important}

/* 列揃え
------------------------------------- */
.top{vertical-align:top!important}
.middle{vertical-align:middle!important}
.bottom{vertical-align:bottom!important}

/* テキスト装飾
------------------------------------- */
.bold{font-weight:700!important}
.big{font-size:116.7%!important}
.small{font-size:83.3%!important}
.italic{font-style:italic!important}

/* リスト装飾
------------------------------------- */
.disc li{background:url(../images_ravi/ico_li_desc.gif) no-repeat 5px .66em!important;margin-top:8px!important;padding-left:12px!important}

/* フォームパーツ
------------------------------------- */
input.text,input.password{border:none;background:#fff;padding:1px;color:#333}
input.checkbox,input.radio{margin-left:0}
input.file{background:#fff}
input.submit{cursor:pointer}
input.disabled{cursor:default!important}
select{border:none}
select.sizeM{width:200px}
textarea{border:1px solid #ccc;background:#fff;color:#333}

/* .watermark */
input.watermark,textarea.watermark{color:#999}

/* .error */
.error{color:red!important}
input.error,input.formng,select.error,select.formng,textarea.error,textarea.formng{border:1px solid #d91e78!important;background:#faf2f6!important;color:#d50101!important}

/* debug setting
------------------------------------- */
.debug{border:1px solid #000!important;background:red!important}
pre code{display:block;background:#000;margin:1em 0;padding:0 5px;color:#fff}

/*margin
------------------------------------- */
.mt5{margin-top:     5px !important}
.mb5{margin-bottom:  5px !important}
.ml5{margin-left:    5px !important}
.mr5{margin-right:   5px !important}

.mt10{margin-top:    10px !important}
.mb10{margin-bottom: 10px !important}
.ml10{margin-left:   10px !important}
.mr10{margin-right:  10px !important}

.mt15{margin-top:    15px !important}
.mb15{margin-bottom: 15px !important}
.ml15{margin-left:   15px !important}
.mr15{margin-right:  15px !important}

.mt20{margin-top:    20px !important}
.mb20{margin-bottom: 20px !important}
.ml20{margin-left:   20px !important}
.mr20{margin-right:  20px !important}

.mt25{margin-top:    25px !important}
.mb25{margin-bottom: 25px !important}
.ml25{margin-left:   25px !important}
.mr25{margin-right:  25px !important}

.mt30{margin-top:    30px !important}
.mb30{margin-bottom: 30px !important}
.ml30{margin-left:   30px !important}
.mr30{margin-right:  30px !important}

.mt35{margin-top:    35px !important}
.mb35{margin-bottom: 35px !important}
.ml35{margin-left:   35px !important}
.mr35{margin-right:  35px !important}

.mt40{margin-top:    40px !important}
.mb40{margin-bottom: 40px !important}
.ml40{margin-left:   40px !important}
.mr40{margin-right:  40px !important}

.mt45{margin-top:    45px !important}
.mb45{margin-bottom: 45px !important}
.ml45{margin-left:   45px !important}
.mr45{margin-right:  45px !important}

.mt50{margin-top:    50px !important}
.mb50{margin-bottom: 50px !important}
.ml50{margin-left:   50px !important}
.mr50{margin-right:  50px !important}

.mt70{margin-top:    70px !important}
.mb70{margin-bottom: 70px !important}
.ml70{margin-left:   70px !important}
.mr70{margin-right:  70px !important}

.mt80{margin-top:    80px !important}
.mb80{margin-bottom: 80px !important}
.ml80{margin-left:   80px !important}
.mr80{margin-right:  80px !important}

.mt90{margin-top:    90px !important}
.mb90{margin-bottom: 90px !important}
.ml90{margin-left:   90px !important}
.mr90{margin-right:  90px !important}

.mt100{margin-top:    100px}
.mb100{margin-bottom: 100px}
.ml100{margin-left:   100px}
.mr100{margin-right:  100px}

.mt110{margin-top:    110px}
.mb110{margin-bottom: 110px}
.ml110{margin-left:   110px}
.mr110{margin-right:  110px}

.mt120{margin-top:    120px}
.mb120{margin-bottom: 120px}
.ml120{margin-left:   120px}
.mr120{margin-right:  120px}

#dvMailMagazineCancelInput .mailAddr{border 1px solid #4545;margin:0 8px; width:250px}



